## rust-bytecount 0.3.1

=== debian/changelog ===
rust-bytecount (0.3.1-1) unstable; urgency=medium

  * Package bytecount 0.3.1 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Jun 2018 11:34:27 -0700
