=== debian/control ===
Source: rust-bytecount
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-bytecount-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-bytecount+simd-dev (= ${binary:Version})
Provides:
 librust-bytecount+default-dev (= ${binary:Version}),
 librust-bytecount-0-dev (= ${binary:Version}),
 librust-bytecount-0+default-dev (= ${binary:Version}),
 librust-bytecount-0.3-dev (= ${binary:Version}),
 librust-bytecount-0.3+default-dev (= ${binary:Version}),
 librust-bytecount-0.3.1-dev (= ${binary:Version}),
 librust-bytecount-0.3.1+default-dev (= ${binary:Version})
Description: Count occurrences of a given byte, or the number of UTF-8 code points, in a byte slice, fast - Rust source code
 This package contains the source for the Rust bytecount crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-bytecount+simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytecount-dev (= ${binary:Version}),
 librust-simd-0.2+default-dev
Provides:
 librust-bytecount+avx-accel-dev (= ${binary:Version}),
 librust-bytecount+simd-accel-dev (= ${binary:Version}),
 librust-bytecount-0+simd-dev (= ${binary:Version}),
 librust-bytecount-0+avx-accel-dev (= ${binary:Version}),
 librust-bytecount-0+simd-accel-dev (= ${binary:Version}),
 librust-bytecount-0.3+simd-dev (= ${binary:Version}),
 librust-bytecount-0.3+avx-accel-dev (= ${binary:Version}),
 librust-bytecount-0.3+simd-accel-dev (= ${binary:Version}),
 librust-bytecount-0.3.1+simd-dev (= ${binary:Version}),
 librust-bytecount-0.3.1+avx-accel-dev (= ${binary:Version}),
 librust-bytecount-0.3.1+simd-accel-dev (= ${binary:Version})
Description: Count occurrences of a given byte, or the number of UTF-8 code points, in a byte slice, fast - feature "simd"
 This metapackage enables feature simd for the Rust bytecount crate, by pulling
 in any additional dependencies needed by that feature.
