=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/bytecount-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/bytecount .*/crates/bytecount/@ANY_VERSION@/download
