## rust-bytecount 0.5.1

=== debian/changelog ===
rust-bytecount (0.5.1-1build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:10:18 +0000

rust-bytecount (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package bytecount 0.5.1 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 Feb 2019 14:34:43 +0100

rust-bytecount (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package bytecount 0.4.0 from crates.io using debcargo 2.2.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 03 Nov 2018 23:25:03 +0100

rust-bytecount (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package bytecount 0.3.2 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 20 Oct 2018 21:04:28 +0200
