## rust-bytecount 0.6.0

=== debian/changelog ===
rust-bytecount (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package bytecount 0.6.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 18 Mar 2020 23:18:49 +0100
