=== debian/control ===
Source: rust-bytecount
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytecount]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytecount

Package: librust-bytecount-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-bytecount+generic-simd-dev (= ${binary:Version})
Provides:
 librust-bytecount+default-dev (= ${binary:Version}),
 librust-bytecount+html-report-dev (= ${binary:Version}),
 librust-bytecount+runtime-dispatch-simd-dev (= ${binary:Version}),
 librust-bytecount-0-dev (= ${binary:Version}),
 librust-bytecount-0+default-dev (= ${binary:Version}),
 librust-bytecount-0+html-report-dev (= ${binary:Version}),
 librust-bytecount-0+runtime-dispatch-simd-dev (= ${binary:Version}),
 librust-bytecount-0.6-dev (= ${binary:Version}),
 librust-bytecount-0.6+default-dev (= ${binary:Version}),
 librust-bytecount-0.6+html-report-dev (= ${binary:Version}),
 librust-bytecount-0.6+runtime-dispatch-simd-dev (= ${binary:Version}),
 librust-bytecount-0.6.0-dev (= ${binary:Version}),
 librust-bytecount-0.6.0+default-dev (= ${binary:Version}),
 librust-bytecount-0.6.0+html-report-dev (= ${binary:Version}),
 librust-bytecount-0.6.0+runtime-dispatch-simd-dev (= ${binary:Version})
Description: Count bytes or UTF-8 codepoints in a byte slice - Rust source code
 This package contains the source for the Rust bytecount crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-bytecount+generic-simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytecount-dev (= ${binary:Version}),
 librust-packed-simd-0.3+default-dev (>= 0.3.1-~~)
Provides:
 librust-bytecount+packed-simd-dev (= ${binary:Version}),
 librust-bytecount-0+generic-simd-dev (= ${binary:Version}),
 librust-bytecount-0+packed-simd-dev (= ${binary:Version}),
 librust-bytecount-0.6+generic-simd-dev (= ${binary:Version}),
 librust-bytecount-0.6+packed-simd-dev (= ${binary:Version}),
 librust-bytecount-0.6.0+generic-simd-dev (= ${binary:Version}),
 librust-bytecount-0.6.0+packed-simd-dev (= ${binary:Version})
Description: Count bytes or UTF-8 codepoints in a byte slice - feature "generic-simd" and 1 more
 This metapackage enables feature "generic-simd" for the Rust bytecount crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "packed_simd" feature.
