=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecount 0.6.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecount 0.6.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, librust-bytecount-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecount 0.6.0 --all-targets --features generic-simd
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, librust-bytecount+generic-simd-dev
Restrictions: allow-stderr, skip-not-installable
