## rust-bytecount 0.6.3

=== debian/changelog ===
rust-bytecount (0.6.3-2) unstable; urgency=medium

  * Package bytecount 0.6.3 from crates.io using debcargo 2.5.0
  * Drop packed-simd feature (Closes: 1012345)
  * Drop dev-depends on criteion and disable bench that uses it so the rest
    of the testsuite can run.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Jun 2022 10:25:37 +0000

rust-bytecount (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * Package bytecount 0.6.3 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 04 Jun 2022 12:49:10 +0200
