## rust-bytecount 0.6.7

=== debian/changelog ===
rust-bytecount (0.6.7-1) unstable; urgency=medium

  * Team upload.
  * Package bytecount 0.6.7 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 18 Nov 2023 12:53:59 +0100

rust-bytecount (0.6.4-2) unstable; urgency=medium

  * Team upload.
  * Package bytecount 0.6.4 from crates.io using debcargo 2.6.0
  * Bump criterion dev-dependency rather than removing it.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 16 Oct 2023 09:17:09 +0000

rust-bytecount (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * Package bytecount 0.6.4 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 15 Oct 2023 22:35:48 +0200
