=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytecount]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytecount
+X-Cargo-Crate: bytecount
 Rules-Requires-Root: no
 
 Package: librust-bytecount-dev
@@ -31,10 +32,10 @@
  librust-bytecount-0.6+default-dev (= ${binary:Version}),
  librust-bytecount-0.6+html-report-dev (= ${binary:Version}),
  librust-bytecount-0.6+runtime-dispatch-simd-dev (= ${binary:Version}),
- librust-bytecount-0.6.3-dev (= ${binary:Version}),
- librust-bytecount-0.6.3+default-dev (= ${binary:Version}),
- librust-bytecount-0.6.3+html-report-dev (= ${binary:Version}),
- librust-bytecount-0.6.3+runtime-dispatch-simd-dev (= ${binary:Version})
+ librust-bytecount-0.6.7-dev (= ${binary:Version}),
+ librust-bytecount-0.6.7+default-dev (= ${binary:Version}),
+ librust-bytecount-0.6.7+html-report-dev (= ${binary:Version}),
+ librust-bytecount-0.6.7+runtime-dispatch-simd-dev (= ${binary:Version})
 Description: Count bytes or UTF-8 codepoints in a byte slice - Rust source code
  This package contains the source for the Rust bytecount crate, packaged by
  debcargo for use with cargo and dh-cargo.
