=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecount 0.6.7 --all-targets --all-features
Features: test-name=rust-bytecount:@
Depends: dh-cargo (>= 18), librust-criterion-0.5-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecount 0.6.7 --all-targets
Features: test-name=librust-bytecount-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecount 0.6.7 --all-targets --no-default-features --features html_report
Features: test-name=librust-bytecount-dev:html_report
Depends: dh-cargo (>= 18), librust-criterion-0.5-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecount 0.6.7 --all-targets --no-default-features --features runtime-dispatch-simd
Features: test-name=librust-bytecount-dev:runtime-dispatch-simd
Depends: dh-cargo (>= 18), librust-criterion-0.5-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecount 0.6.7 --all-targets --no-default-features
Features: test-name=librust-bytecount-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
