## rust-bytecount 0.6.9

=== debian/changelog ===
rust-bytecount (0.6.9-1) unstable; urgency=medium

  * Team upload.
  * Package bytecount 0.6.9 from crates.io using debcargo 2.7.10
  * Enabled generic-simd feature.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 20 Sep 2025 21:22:56 +0200
