=== debian/control ===
Source: rust-bytecount
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytecount]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytecount
Homepage: https://github.com/llogiq/bytecount
X-Cargo-Crate: bytecount
Rules-Requires-Root: no

Package: librust-bytecount-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bytecount+default-dev (= ${binary:Version}),
 librust-bytecount+generic-simd-dev (= ${binary:Version}),
 librust-bytecount+html-report-dev (= ${binary:Version}),
 librust-bytecount+runtime-dispatch-simd-dev (= ${binary:Version}),
 librust-bytecount-0-dev (= ${binary:Version}),
 librust-bytecount-0+default-dev (= ${binary:Version}),
 librust-bytecount-0+generic-simd-dev (= ${binary:Version}),
 librust-bytecount-0+html-report-dev (= ${binary:Version}),
 librust-bytecount-0+runtime-dispatch-simd-dev (= ${binary:Version}),
 librust-bytecount-0.6-dev (= ${binary:Version}),
 librust-bytecount-0.6+default-dev (= ${binary:Version}),
 librust-bytecount-0.6+generic-simd-dev (= ${binary:Version}),
 librust-bytecount-0.6+html-report-dev (= ${binary:Version}),
 librust-bytecount-0.6+runtime-dispatch-simd-dev (= ${binary:Version}),
 librust-bytecount-0.6.9-dev (= ${binary:Version}),
 librust-bytecount-0.6.9+default-dev (= ${binary:Version}),
 librust-bytecount-0.6.9+generic-simd-dev (= ${binary:Version}),
 librust-bytecount-0.6.9+html-report-dev (= ${binary:Version}),
 librust-bytecount-0.6.9+runtime-dispatch-simd-dev (= ${binary:Version})
Description: Count bytes or UTF-8 codepoints in a byte slice - Rust source code
 Source code for Debianized Rust crate "bytecount"
